2019-09-12 19:15:13 2019-09-13 20:22:03

Directory traversal vulnerability in WonderCMS 2.6.0 and earlier allows remote attackers to delete arbitrary files via unspecified vectors.